<script>
	import plv from './pages3/static/polyv-sdk/index';
	export default {
		onLaunch: function(option) {
			let inviteCode = option.inviteCode
			if(inviteCode&&inviteCode!=''){
				console.log(inviteCode)
				uni.setStorageSync("inviteCode",inviteCode)
			}
			console.log(plv)
			 plv.setApp({
				apiId: 'ezl5uy4zei',
				apiSecret: '2bf5bb3c31d34531943df10284edd50b'
			});

		}, 
		methods: { 
	
		},
		onShow: function() {
			
		},
		onHide: function() {
			uni.$emit('playPause')
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "/iconfont/iconfont.css";
	@import "uview-ui/index.scss";
</style>
